# CMAKE generated file: DO NOT EDIT!
# Generated by "Unix Makefiles" Generator, CMake Version 3.16

lib/cJSON/CMakeFiles/cJSON.dir/cJSON.c.o: /home/czh/qt_workspace/UPSSmartView/lib/cJSON/cJSON.c
lib/cJSON/CMakeFiles/cJSON.dir/cJSON.c.o: /home/czh/qt_workspace/UPSSmartView/lib/cJSON/cJSON.h

lib/cJSON/CMakeFiles/cJSON.dir/cJSON_ext.c.o: /home/czh/qt_workspace/UPSSmartView/lib/cJSON/cJSON.h
lib/cJSON/CMakeFiles/cJSON.dir/cJSON_ext.c.o: /home/czh/qt_workspace/UPSSmartView/lib/cJSON/cJSON_ext.c
lib/cJSON/CMakeFiles/cJSON.dir/cJSON_ext.c.o: /home/czh/qt_workspace/UPSSmartView/lib/cJSON/cJSON_ext.h

lib/cJSON/CMakeFiles/cJSON.dir/cJSON_autogen/mocs_compilation.cpp.o: lib/cJSON/cJSON_autogen/mocs_compilation.cpp

